* {
	font-family: Manrope;
}

@media (prefers-color-scheme: dark) {
	* {
		color: white;
	}
}

body, html {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: transparent; /* Make body background transparent */
}

.headerbar {
    width: 100vw;
    height: 48px;
    -webkit-app-region: drag;
    z-index: 9999;
}

webview {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: absolute;
    background: transparent; /* Make webview background transparent */
}

.title_text {
	left: 64px;
	font-weight: 800;
	z-index: 9999;
	position: fixed;
}

.close {
	content: "";
	position: fixed;
	top: 16px;
	left: 20px;
	z-index: 9999;
	width: 24px;
	height: 24px;
	background-image: url("../assets/client/nebios/titlebutton-close.png");
	background-size: contain;
    	-webkit-app-region: no-drag;
}

.close:hover {
	background-image: url("../assets/client/nebios/titlebutton-close-hover.png");
}

.minimize {
	content: "";
	position: fixed;
	top: 16px;
	right: 20px;
	z-index: 9999;
	width: 24px;
	height: 24px;
	background-image: url("../assets/client/nebios/titlebutton-minimize.png");
	background-size: contain;
    	-webkit-app-region: no-drag;
}

.minimize:hover {
	background-image: url("../assets/client/nebios/titlebutton-minimize-hover.png");
}
